/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@font-face {font-family: "Didot Italic";
  src: url("50fdb00bd31f40c13c4fab9f1de2387e.eot"); /* IE9*/
  src: url("50fdb00bd31f40c13c4fab9f1de2387e.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("50fdb00bd31f40c13c4fab9f1de2387e.woff2") format("woff2"), /* chrome、firefox */
  url("50fdb00bd31f40c13c4fab9f1de2387e.woff") format("woff"), /* chrome、firefox */
  url("50fdb00bd31f40c13c4fab9f1de2387e.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("50fdb00bd31f40c13c4fab9f1de2387e.svg#Didot Italic") format("svg"); /* iOS 4.1- */
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}